{
    "catalogue": {
        "volume": "volume",
        "public": "pubblico ",
        "not_public": "non pubblico",
        "title_main": "museo-digitale",
        "title_sub": "catalogo di oggetti per",
        "generated": "generate",
        "works": "opera",
        "signature": "segnatura "
    }
}